Subject: Mighty Men of God!
From: "Michael B" <[email-masked]>
To: "Duane Feldpausch" <[email-masked]>, "Terry Hart" <[email-masked]>, "Jacob Sabins" <[email-masked]>, "Larry Ford" <[email-masked]>, "Norm Prince" <[email-masked]>
Cc: "Kevin Berry" <[email-masked]>
Date: Fri, 19 Jul 2013 10:26:33 -0400

Hello Duane, Terry, Jacob, Larry, and Norm.
I read something this morning by Mike Murdock and which I thought was in line with last Wednesday's meeting.  It is as follows:

NEVER FIGHT HALF-HEARTEDLY
Your battle deserves your full attention.
Winning it authorizes God to promote you.  Satan is dead serious about destroying you.  It is time to become serious about winning.
"Whatsoever thy hand findeth to do, do it with thy might," (Ecclesiastes 9:10).

We can never take or take-up our positions half-heartedly.  I am certain that the enemy would never be willing to "sissy fight" any of us ever.  Satan doesn't even come around EXCEPT to kill, steal or destroy anyone.  If he is present, that is his intention only.  He's not just visiting or checking in.  He is trying to force his agenda.  Our position is to enforce what has already been won.  Something went different then what has previously transpired.  There was a difference in how and what was prayed.  We took up a position to WIN!  I believe we truly "messed some stuff up in the Spirit".   I believe we positioned ourselves back-to-back poised to defeat on the enemy.  God has placed this group of men, for this time and with a purpose.  To advance God's kingdom!  I praise God that he has seen fit that I am allowed to fight along side of each of you. You are all truly "Mighty men of God".  My prayer is that we never feel as though we fight alone.  We always have God on our side and each other for support so that we WIN!  Praise God!!!

Thank you,
Michael Bishop